Description

Within the current QGIS Print Composer, there are only the options to use a line grid or cross grid symbol. | believe that there should be at
least an option for a circle/point option and adjustable size.

For map production gridlines can be too heavy and cross-hairs are too distracting, in some scenarios it is preferrable to use a point grid
(5pt/6pt) - this option is not currently available.

Associated revisions

Revision 8650597b - 2014-07-13 01:54 PM - Nyall Dawson

[FEATURE][composer] Add marker style for map grids (fix #9381)

History

#1 - 2014-01-20 01:39 PM - Giovanni Manghi

- OS version deleted (8.1)

- Target version set to Future Release - Nice to have

- Operating System deleted (Windows)

#2 - 2014-01-26 05:16 PM - Antonio Locandro

| think a few more options should be added apart from what its proposed, currently only zebra option and another | cant recall. | think having a few more

presets would be useful

#3 - 2014-01-27 03:59 PM - ramon .
- File DotMarkers.png added

Is a point grid like in the attached file?

(Yep, | know the red dots are big and glary, but that can be changed)

#4 - 2014-05-03 10:04 AM - Antonio Locandro

Maybe this should be checked if we should close it

#5 - 2014-05-04 02:33 AM - Giovanni Manghi
- Subject changed from Print composer - Only line grid or cross options available to Print composer: add option for point grid
#6 - 2014-07-13 04:56 AM - Nyall Dawson
- Status changed from Open to Closed

Fixed in changeset commit:"8650597b7f96e522a4a3a5¢c115a248a26fb9af97".

Files
DotMarkers.png 73.2KB 2014-01-27 ramon .

2025-04-26 22



